All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
pxmlrpcs.h File Reference
`#include <ptclib/pxmlrpc.h>`
`#include <ptclib/http.h>`

Go to the source code of this file.

## Classes

class | PXMLRPCServerMethod
class | PXMLRPCServerResource
class | PXMLRPCServerParms

## Functions

| PSORTED_LIST (PXMLRPCServerMethodList, PXMLRPCServerMethod)

## Function Documentation

PSORTED_LIST | ( | PXMLRPCServerMethodList | ,
|  | PXMLRPCServerMethod |
| ) |  |